.ic-application-area {
    padding-top: 20px;
    border: 1px solid #3333336b;
    border-radius: 3px;
    padding: 20px;
    /*margin-top: 100px;*/
}
.ic-application-area .ic-logo img {
    width: 250px;
}
.ic-application-area .ic-main-title h4 {
    color: #333;
    /* display: inline-block; */
    border-bottom: 1px solid #333;
    /* margin-bottom: 30px; */
}
.ic-application-area .ic-date {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-bottom: 30px;
}

.ic-application-area .ic-date input {
    width: 200px;
}
.ic-application-area label {
    margin-right: 20px;
    margin-bottom: 0px;
    color: #333;
}
.ic-application-area input {
    height: 40px;
    line-height: 40px;
    /* padding: 10px; */
    padding: 20px;
    border: none;
    background: #fff;
    border-radius: 5px;
}

.ic-application-area select {
    height: 40px;
    line-height: 40px;
    background: #fff;
    border: none;
    border-radius: 5px;
}

.ic-application-area textarea {
    background: #fff;
    border: none;
    border-radius: 5px;
    min-height: 80px;
}

.ic-form-group .form-group {
    display: flex;
    flex-direction: column;
    gap: 6px;
    /* align-items: center; */
    margin-bottom: 25px;
}

.ic-form-group .form-group label {
    white-space: nowrap;
    text-transform: capitalize;
}
.ic-form-group .form-group label.no-capitalize {
    text-transform: none !important;
}

.ic-form-group .ic-checkbox {
    display: flex;
    /* align-items: center; */
}

.ic-form-group .ic-checkbox .call {
    display: flex;
    align-items: center;
    margin-right: 20px;
}
.ic-form-group .ic-checkbox label {
    margin-top: 5px;
}

.ic-form-flex-warper {
    display: flex;
    align-items: center;
}

.ic-form-flex-warper .item {
    margin-left: 10px;
}
.ic-form-flex-warper .master-card-form input {
    width: 150px;
}

.ic-primary-insured-area .title {
    color: #333;
    text-transform: uppercase;
    /*margin-bottom: 30px;*/
    /*border-bottom: 1px solid #ddd;*/
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}
.title-border {
    border-bottom: 1px solid #ddd;
}

.ic-primary-insured-area .title .form-group {
    margin-bottom: 10px !important;
}

.first-last-name-form-group .item {
    width: 100%;
}

.ic-flex-w-100 .item {
    width: 100%;
}

.mmm:last-child {
    display: none;
}

.ic-checkbox input {
    width: 18px;
    height: 18px;
}
.ic-application-checkbox {
    margin-left: 20px;
}
.ic-application-checkbox label {
    margin-left: 10px;
}

.ic-form-bottom-button {
    display: flex;
    justify-content: space-between;
}

.ic-form-bottom-button input {
    line-height: unset;
    height: unset;
}

.ic-form-department-form {
    margin-top: 20px;
}

.ic-form-department-form .aca-label {
    margin-bottom: 10px;
}

.ic-depent-info-warper .ic-form-remove:nth-child(1) {
    display: none;
}

.ic-address-width {
    flex: 0 0 42%;
}

@media (max-width: 1299px) {
    .ic-application-area .ic-logo img {
    width: 180px;
}
}

@media (max-width: 575.98px) {
    .ic-application-area .ic-logo img {
    width: 160px;
}
    .ic-primary-insured-area .title {
        display: block;
    }
    .ic-form-flex-warper {
        display: block;
    }
    .ic-form-bottom-button {
        display: block;
    }
    .ic-form-bottom-button .left-file {
        margin-bottom: 10px;
    }
    .ic-form-group .form-group {
        display: block;
    }
    .ic-form-group .form-group label {
        margin-bottom: 5px;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .ic-form-flex-warper {
        display: block;
    }
    .ic-form-bottom-button {
        display: block;
    }
    .ic-form-bottom-button .left-file {
        margin-bottom: 10px;
    }
    .ic-form-group .form-group {
        display: block;
    }
    .ic-form-group .form-group label {
        margin-bottom: 5px;
    }
}
